Bug 117511 - ERROR: Table name "map_qa_contact" specified more than once
ERROR: Table name "map_qa_contact" specified more than once
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.17
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-04 16:02 EST by Mike McLean
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version: 2.17.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-29 13:53:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McLean 2004-03-04 16:02:30 EST
http://bugzilla.redhat.com/bugzilla/buglist.cgi?query_format=&short_desc_type=allwordssubstr&short_desc=&component_text=&long_desc_type=allwordssubstr&long_desc=&bug_file_loc_type=allwordssubstr&bug_file_loc=&status_whiteboard_type=allwordssubstr&status_whiteboard=&fixed_in_type=allwordssubstr&fixed_in=&qa_whiteboard_type=allwordssubstr&qa_whiteboard=&devel_whiteboard_type=allwordssubstr&devel_whiteboard=&keywords_type=allwords&keywords=&cust_facing=&cust_facing_type=substring&emailassigned_to1=1&emailtype1=exact&email1=&emailreporter2=1&emailtype2=exact&email2=&bugidtype=include&bug_id=&changedin=20&chfieldfrom=&chfieldto=Now&chfieldvalue=&cmdtype=doit&remaction=run&namedcmd=anaconda+modified&order=Reuse+same+sort+as+last+time&field0-0-0=qa_contact&type0-0-0=changedfrom&value0-0-0=mikem%40redhat.com&field0-1-0=qa_contact&type0-1-0=isnull&value0-1-0=

Software error:

SELECT bugs.bug_id, bugs.alias, bugs.delta_ts,
map_reporter.login_name, bugs.bug_status, bugs.resolution,
bugs.short_desc, bugs.priority, map_assigned_to.login_name FROM bugs
LEFT JOIN bug_group_map  ON bug_group_map.bug_id = bugs.bug_id  LEFT
JOIN cc ON cc.bug_id = bugs.bug_id AND cc.who = 84357   LEFT JOIN
profiles map_qa_contact ON bugs.qa_contact = map_qa_contact.userid 
LEFT JOIN profiles map_qa_contact ON bugs.qa_contact =
map_qa_contact.userid  , profiles AS map_assigned_to, profiles AS
map_reporter, bugs_activity act_0, fielddefs fielddefs_0 WHERE
bugs.assigned_to = map_assigned_to.userid AND bugs.reporter =
map_reporter.userid AND act_0.bug_id = bugs.bug_id AND act_0.fieldid =
fielddefs_0.fieldid AND ((now() - bugs.delta_ts) < interval '21 days')
AND ((fielddefs_0.name = 'map_qa_contact.login_name' AND act_0.removed
= 'mikem@redhat.com')) AND (map_qa_contact.login_name IS NULL) AND
((bug_group_map.group_id IS NULL  OR bug_group_map.group_id IN
(7,8,11,12,15,17,22,25,33,35,38,39,41,44,50,58,61,62))  OR
(bugs.reporter_accessible = 1 AND bugs.reporter = 84357)  OR
(bugs.cclist_accessible = 1 AND cc.who IS NOT NULL)  OR
(bugs.assigned_to = 84357)  OR (bugs.qa_contact = 84357) ) GROUP BY
bugs.bug_id,
bugs.bug_id,bugs.alias,bugs.delta_ts,map_reporter.login_name,bugs.bug_status,bugs.resolution,bugs.short_desc,bugs.priority,map_assigned_to.login_name
ORDER BY bugs.delta_ts, bugs.bug_status, bugs.priority,
map_assigned_to.login_name, bugs.bug_id : ERROR:  Table name
"map_qa_contact" specified more than once at globals.pl line 337.

For help, please send mail to the webmaster
(bugzilla-owner@redhat.com), giving this error message and the time
and date of the error.
Comment 1 David Lawrence 2004-03-29 13:53:52 EST
Problem should be fixed now. Please reopen if this occurs again.

Note You need to log in before you can comment on or make changes to this bug.